English ▼
Skip to page content Skip to main navigation
e.g. "templates" or "datastore"

# Exceptions

The `google.appengine.api.logservice` package provides the following exception classes:

exception Error()

  This is the base class for all exceptions in this package.

exception InvalidArgumentError()

  Raised if a function argument has an invalid value.

exception TimeoutError()

  Raised if a fetch() call exceeded the timeout value while iterating results.